(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc.                                               *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       835,         17]
NotebookDataLength[     43808,        982]
NotebookOptionsPosition[     44146,        975]
NotebookOutlinePosition[     44505,        991]
CellTagsIndexPosition[     44462,        988]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              FractionBox[
               RowBox[{"t", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "\[Mu]"}], "-", 
                  SqrtBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                    SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
               RowBox[{"2", " ", "m"}]]]}], " ", 
            SuperscriptBox["k", "2"], " ", 
            SuperscriptBox["m", "2"], " ", "x0", " ", "\[Mu]"}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "+", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", 
            SuperscriptBox["k", "2"], " ", 
            SuperscriptBox["m", "2"], " ", "x0", " ", "\[Mu]"}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "-", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", 
            SuperscriptBox["k", "2"], " ", 
            SuperscriptBox["m", "2"], " ", "x0", " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
              SuperscriptBox["\[Mu]", "2"]}]]}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "+", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", 
            SuperscriptBox["k", "2"], " ", 
            SuperscriptBox["m", "2"], " ", "x0", " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
              SuperscriptBox["\[Mu]", "2"]}]]}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "-", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "k", " ", 
            SuperscriptBox["m", "3"], " ", "x0", " ", "\[Mu]", " ", 
            SuperscriptBox["\[Omega]", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "+", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "k", " ", 
            SuperscriptBox["m", "3"], " ", "x0", " ", "\[Mu]", " ", 
            SuperscriptBox["\[Omega]", "2"]}], "-", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "-", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", 
            SuperscriptBox["m", "2"], " ", "x0", " ", 
            SuperscriptBox["\[Mu]", "3"], " ", 
            SuperscriptBox["\[Omega]", "2"]}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "+", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", 
            SuperscriptBox["m", "2"], " ", "x0", " ", 
            SuperscriptBox["\[Mu]", "3"], " ", 
            SuperscriptBox["\[Omega]", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "-", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "k", " ", 
            SuperscriptBox["m", "3"], " ", "x0", " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
              SuperscriptBox["\[Mu]", "2"]}]], " ", 
            SuperscriptBox["\[Omega]", "2"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "+", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "k", " ", 
            SuperscriptBox["m", "3"], " ", "x0", " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
              SuperscriptBox["\[Mu]", "2"]}]], " ", 
            SuperscriptBox["\[Omega]", "2"]}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "-", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", 
            SuperscriptBox["m", "2"], " ", "x0", " ", 
            SuperscriptBox["\[Mu]", "2"], " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
              SuperscriptBox["\[Mu]", "2"]}]], " ", 
            SuperscriptBox["\[Omega]", "2"]}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "+", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", 
            SuperscriptBox["m", "2"], " ", "x0", " ", 
            SuperscriptBox["\[Mu]", "2"], " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
              SuperscriptBox["\[Mu]", "2"]}]], " ", 
            SuperscriptBox["\[Omega]", "2"]}], "-", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "-", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", 
            SuperscriptBox["m", "4"], " ", "x0", " ", "\[Mu]", " ", 
            SuperscriptBox["\[Omega]", "4"]}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "+", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", 
            SuperscriptBox["m", "4"], " ", "x0", " ", "\[Mu]", " ", 
            SuperscriptBox["\[Omega]", "4"]}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "-", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", 
            SuperscriptBox["m", "4"], " ", "x0", " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
              SuperscriptBox["\[Mu]", "2"]}]], " ", 
            SuperscriptBox["\[Omega]", "4"]}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "+", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", 
            SuperscriptBox["m", "4"], " ", "x0", " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
              SuperscriptBox["\[Mu]", "2"]}]], " ", 
            SuperscriptBox["\[Omega]", "4"]}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "-", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "f0", " ", "k", " ", 
            SuperscriptBox["m", "2"], " ", "\[Mu]", " ", 
            RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], "-", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "+", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "f0", " ", "k", " ", 
            SuperscriptBox["m", "2"], " ", "\[Mu]", " ", 
            RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], "-", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "-", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "f0", " ", "k", " ", 
            SuperscriptBox["m", "2"], " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
              SuperscriptBox["\[Mu]", "2"]}]], " ", 
            RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], "-", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "+", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "f0", " ", "k", " ", 
            SuperscriptBox["m", "2"], " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
              SuperscriptBox["\[Mu]", "2"]}]], " ", 
            RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "-", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "f0", " ", 
            SuperscriptBox["m", "3"], " ", "\[Mu]", " ", 
            SuperscriptBox["\[Omega]", "2"], " ", 
            RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], "-", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "+", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "f0", " ", 
            SuperscriptBox["m", "3"], " ", "\[Mu]", " ", 
            SuperscriptBox["\[Omega]", "2"], " ", 
            RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "-", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "f0", " ", 
            SuperscriptBox["m", "3"], " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
              SuperscriptBox["\[Mu]", "2"]}]], " ", 
            SuperscriptBox["\[Omega]", "2"], " ", 
            RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "+", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "f0", " ", 
            SuperscriptBox["m", "3"], " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
              SuperscriptBox["\[Mu]", "2"]}]], " ", 
            SuperscriptBox["\[Omega]", "2"], " ", 
            RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], "+", 
           RowBox[{"2", " ", "f0", " ", "k", " ", 
            SuperscriptBox["m", "2"], " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
              SuperscriptBox["\[Mu]", "2"]}]], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"\[CurlyPhi]", "+", 
              RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}], "-", 
           RowBox[{"2", " ", "f0", " ", 
            SuperscriptBox["m", "3"], " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
              SuperscriptBox["\[Mu]", "2"]}]], " ", 
            SuperscriptBox["\[Omega]", "2"], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"\[CurlyPhi]", "+", 
              RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "-", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "f0", " ", "k", " ", 
            SuperscriptBox["m", "3"], " ", "\[Omega]", " ", 
            RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "+", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "f0", " ", "k", " ", 
            SuperscriptBox["m", "3"], " ", "\[Omega]", " ", 
            RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "-", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "f0", " ", 
            SuperscriptBox["m", "2"], " ", 
            SuperscriptBox["\[Mu]", "2"], " ", "\[Omega]", " ", 
            RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], "-", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "+", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "f0", " ", 
            SuperscriptBox["m", "2"], " ", 
            SuperscriptBox["\[Mu]", "2"], " ", "\[Omega]", " ", 
            RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], "-", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "-", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "f0", " ", 
            SuperscriptBox["m", "2"], " ", "\[Mu]", " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
              SuperscriptBox["\[Mu]", "2"]}]], " ", "\[Omega]", " ", 
            RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], "-", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "+", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "f0", " ", 
            SuperscriptBox["m", "2"], " ", "\[Mu]", " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
              SuperscriptBox["\[Mu]", "2"]}]], " ", "\[Omega]", " ", 
            RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "-", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "f0", " ", 
            SuperscriptBox["m", "4"], " ", 
            SuperscriptBox["\[Omega]", "3"], " ", 
            RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], "+", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
                   SuperscriptBox["\[Mu]", "2"]}]]}], ")"}]}], 
              RowBox[{"2", " ", "m"}]]], " ", "f0", " ", 
            SuperscriptBox["m", "4"], " ", 
            SuperscriptBox["\[Omega]", "3"], " ", 
            RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], "+", 
           RowBox[{"2", " ", "f0", " ", 
            SuperscriptBox["m", "2"], " ", "\[Mu]", " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
              SuperscriptBox["\[Mu]", "2"]}]], " ", "\[Omega]", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"\[CurlyPhi]", "+", 
              RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}]}], ")"}]}], ")"}]}], 
      "/", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
          SuperscriptBox["\[Mu]", "2"]}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "k", " ", "m"}], "-", 
          SuperscriptBox["\[Mu]", "2"], "+", 
          RowBox[{"\[Mu]", " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
             SuperscriptBox["\[Mu]", "2"]}]]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["\[Omega]", "2"]}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "k", " ", "m"}], "+", 
          SuperscriptBox["\[Mu]", "2"], "+", 
          RowBox[{"\[Mu]", " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", "k", " ", "m"}], "+", 
             SuperscriptBox["\[Mu]", "2"]}]]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["\[Omega]", "2"]}]}], ")"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "0.05", ",", "\"\<masse en kg\>\""}], "}"}], ",", 
     "0.05", ",", "1", ",", "0.001"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Mu]", ",", "0.1", ",", "\"\<coefficient de frottement en kg/s\>\""}],
       "}"}], ",", "0.1", ",", "1", ",", "0.01"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", "20", ",", "\"\<raideur en N/m\>\""}], "}"}], ",", 
     "20", ",", "1000", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x0", ",", "0.01", ",", "\"\<position initiale en m\>\""}], 
      "}"}], ",", "0.01", ",", "1", ",", "0.01"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f0", ",", "0.9", ",", "\"\<force en N\>\""}], "}"}], ",", 
     "0.1", ",", "1", ",", "0.1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "19.9", ",", "\"\<pulsation en rad/s\>\""}], 
      "}"}], ",", "0", ",", "100", ",", "0.01"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[CurlyPhi]", ",", "0", ",", "\"\<d\[EAcute]phasage en rad\>\""}], 
      "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}], ",", 
     RowBox[{"Pi", "/", "20"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.510574845151333*^9, 3.510575218692299*^9}, {
   3.510575252983543*^9, 3.5105752722584*^9}, {3.510575306992028*^9, 
   3.510575345827978*^9}, {3.510575507454995*^9, 3.510575518509507*^9}, {
   3.510575722061379*^9, 3.510575728781444*^9}, {3.5105760088094482`*^9, 
   3.510576049394185*^9}, {3.510577669132002*^9, 3.5105776917733803`*^9}, 
   3.510577880186578*^9, 3.510577990733392*^9, {3.510578167439007*^9, 
   3.5105781754219103`*^9}, 3.510578860834426*^9, {3.5108988979234133`*^9, 
   3.510898946042639*^9}, {3.510898993836567*^9, 3.510899180733378*^9}, 
   3.510899222111408*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`f0$$ = 0.9, $CellContext`k$$ = 
    20, $CellContext`m$$ = 0.05, $CellContext`x0$$ = 
    0.01, $CellContext`\[Mu]$$ = 0.1, $CellContext`\[CurlyPhi]$$ = 
    0, $CellContext`\[Omega]$$ = 19.9, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`m$$], 0.05, "masse en kg"}, 0.05, 1, 0.001}, {{
       Hold[$CellContext`\[Mu]$$], 0.1, "coefficient de frottement en kg/s"}, 
      0.1, 1, 0.01}, {{
       Hold[$CellContext`k$$], 20, "raideur en N/m"}, 20, 1000, 1}, {{
       Hold[$CellContext`x0$$], 0.01, "position initiale en m"}, 0.01, 1, 
      0.01}, {{
       Hold[$CellContext`f0$$], 0.9, "force en N"}, 0.1, 1, 0.1}, {{
       Hold[$CellContext`\[Omega]$$], 19.9, "pulsation en rad/s"}, 0, 100, 
      0.01}, {{
       Hold[$CellContext`\[CurlyPhi]$$], 0, "d\[EAcute]phasage en rad"}, 0, 2 
      Pi, Rational[1, 20] Pi}}, Typeset`size$$ = {540., {162., 172.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`m$2946$$ = 0, $CellContext`\[Mu]$2947$$ = 
    0, $CellContext`k$2948$$ = 0, $CellContext`x0$2949$$ = 
    0, $CellContext`f0$2950$$ = 0, $CellContext`\[Omega]$2951$$ = 
    0, $CellContext`\[CurlyPhi]$2952$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`f0$$ = 0.9, $CellContext`k$$ = 
        20, $CellContext`m$$ = 0.05, $CellContext`x0$$ = 
        0.01, $CellContext`\[Mu]$$ = 0.1, $CellContext`\[CurlyPhi]$$ = 
        0, $CellContext`\[Omega]$$ = 19.9}, "ControllerVariables" :> {
        Hold[$CellContext`m$$, $CellContext`m$2946$$, 0], 
        Hold[$CellContext`\[Mu]$$, $CellContext`\[Mu]$2947$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$2948$$, 0], 
        Hold[$CellContext`x0$$, $CellContext`x0$2949$$, 0], 
        Hold[$CellContext`f0$$, $CellContext`f0$2950$$, 0], 
        Hold[$CellContext`\[Omega]$$, $CellContext`\[Omega]$2951$$, 0], 
        Hold[$CellContext`\[CurlyPhi]$$, $CellContext`\[CurlyPhi]$2952$$, 0]},
       "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(-(2 ((-
             E^($CellContext`t (-$CellContext`\[Mu]$$ - ((-4) \
$CellContext`k$$ $CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
               2 $CellContext`m$$))) $CellContext`k$$^2 $CellContext`m$$^2 \
$CellContext`x0$$ $CellContext`\[Mu]$$ + 
           E^($CellContext`t (-$CellContext`\[Mu]$$ + ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
              2 $CellContext`m$$)) $CellContext`k$$^2 $CellContext`m$$^2 \
$CellContext`x0$$ $CellContext`\[Mu]$$ + 
           E^($CellContext`t (-$CellContext`\[Mu]$$ - ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
              2 $CellContext`m$$)) $CellContext`k$$^2 $CellContext`m$$^2 \
$CellContext`x0$$ ((-4) $CellContext`k$$ $CellContext`m$$ + \
$CellContext`\[Mu]$$^2)^Rational[1, 2] + 
           E^($CellContext`t (-$CellContext`\[Mu]$$ + ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
              2 $CellContext`m$$)) $CellContext`k$$^2 $CellContext`m$$^2 \
$CellContext`x0$$ ((-4) $CellContext`k$$ $CellContext`m$$ + \
$CellContext`\[Mu]$$^2)^Rational[1, 2] + 
           2 E^($CellContext`t (-$CellContext`\[Mu]$$ - ((-4) \
$CellContext`k$$ $CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
              2 $CellContext`m$$)) $CellContext`k$$ $CellContext`m$$^3 \
$CellContext`x0$$ $CellContext`\[Mu]$$ $CellContext`\[Omega]$$^2 - 2 
           E^($CellContext`t (-$CellContext`\[Mu]$$ + ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
             
             2 $CellContext`m$$)) $CellContext`k$$ $CellContext`m$$^3 \
$CellContext`x0$$ $CellContext`\[Mu]$$ $CellContext`\[Omega]$$^2 - 
           E^($CellContext`t (-$CellContext`\[Mu]$$ - ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
             2 $CellContext`m$$)) $CellContext`m$$^2 $CellContext`x0$$ \
$CellContext`\[Mu]$$^3 $CellContext`\[Omega]$$^2 + 
           E^($CellContext`t (-$CellContext`\[Mu]$$ + ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
              2 $CellContext`m$$)) $CellContext`m$$^2 $CellContext`x0$$ \
$CellContext`\[Mu]$$^3 $CellContext`\[Omega]$$^2 - 2 
           E^($CellContext`t (-$CellContext`\[Mu]$$ - ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
             2 $CellContext`m$$)) $CellContext`k$$ $CellContext`m$$^3 \
$CellContext`x0$$ ((-4) $CellContext`k$$ $CellContext`m$$ + \
$CellContext`\[Mu]$$^2)^Rational[1, 2] $CellContext`\[Omega]$$^2 - 2 
           E^($CellContext`t (-$CellContext`\[Mu]$$ + ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
             2 $CellContext`m$$)) $CellContext`k$$ $CellContext`m$$^3 \
$CellContext`x0$$ ((-4) $CellContext`k$$ $CellContext`m$$ + \
$CellContext`\[Mu]$$^2)^Rational[1, 2] $CellContext`\[Omega]$$^2 + 
           E^($CellContext`t (-$CellContext`\[Mu]$$ - ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
              2 $CellContext`m$$)) $CellContext`m$$^2 $CellContext`x0$$ \
$CellContext`\[Mu]$$^2 ((-4) $CellContext`k$$ $CellContext`m$$ + \
$CellContext`\[Mu]$$^2)^Rational[1, 2] $CellContext`\[Omega]$$^2 + 
           E^($CellContext`t (-$CellContext`\[Mu]$$ + ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
              2 $CellContext`m$$)) $CellContext`m$$^2 $CellContext`x0$$ \
$CellContext`\[Mu]$$^2 ((-4) $CellContext`k$$ $CellContext`m$$ + \
$CellContext`\[Mu]$$^2)^Rational[1, 2] $CellContext`\[Omega]$$^2 - 
           
           E^($CellContext`t (-$CellContext`\[Mu]$$ - ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
             2 $CellContext`m$$)) $CellContext`m$$^4 $CellContext`x0$$ \
$CellContext`\[Mu]$$ $CellContext`\[Omega]$$^4 + 
           E^($CellContext`t (-$CellContext`\[Mu]$$ + ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
              2 $CellContext`m$$)) $CellContext`m$$^4 $CellContext`x0$$ \
$CellContext`\[Mu]$$ $CellContext`\[Omega]$$^4 + 
           E^($CellContext`t (-$CellContext`\[Mu]$$ - ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
              2 $CellContext`m$$)) $CellContext`m$$^4 $CellContext`x0$$ ((-4) \
$CellContext`k$$ $CellContext`m$$ + $CellContext`\[Mu]$$^2)^
             Rational[1, 2] $CellContext`\[Omega]$$^4 + 
           E^($CellContext`t (-$CellContext`\[Mu]$$ + ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
              2 $CellContext`m$$)) $CellContext`m$$^4 $CellContext`x0$$ ((-4) \
$CellContext`k$$ $CellContext`m$$ + $CellContext`\[Mu]$$^2)^
             Rational[1, 2] $CellContext`\[Omega]$$^4 + 
           E^($CellContext`t (-$CellContext`\[Mu]$$ - ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
              2 $CellContext`m$$)) $CellContext`f0$$ $CellContext`k$$ \
$CellContext`m$$^2 $CellContext`\[Mu]$$ Cos[$CellContext`\[CurlyPhi]$$] - 
           E^($CellContext`t (-$CellContext`\[Mu]$$ + ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
             2 $CellContext`m$$)) $CellContext`f0$$ $CellContext`k$$ \
$CellContext`m$$^2 $CellContext`\[Mu]$$ Cos[$CellContext`\[CurlyPhi]$$] - 
           E^($CellContext`t (-$CellContext`\[Mu]$$ - ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
             2 $CellContext`m$$)) $CellContext`f0$$ $CellContext`k$$ \
$CellContext`m$$^2 ((-4) $CellContext`k$$ $CellContext`m$$ + $CellContext`\
\[Mu]$$^2)^Rational[1, 2] Cos[$CellContext`\[CurlyPhi]$$] - 
           
           E^($CellContext`t (-$CellContext`\[Mu]$$ + ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
             2 $CellContext`m$$)) $CellContext`f0$$ $CellContext`k$$ \
$CellContext`m$$^2 ((-4) $CellContext`k$$ $CellContext`m$$ + $CellContext`\
\[Mu]$$^2)^Rational[1, 2] Cos[$CellContext`\[CurlyPhi]$$] + 
           E^($CellContext`t (-$CellContext`\[Mu]$$ - ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
              2 $CellContext`m$$)) $CellContext`f0$$ $CellContext`m$$^3 \
$CellContext`\[Mu]$$ $CellContext`\[Omega]$$^2 
            Cos[$CellContext`\[CurlyPhi]$$] - 
           E^($CellContext`t (-$CellContext`\[Mu]$$ + ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
             2 $CellContext`m$$)) $CellContext`f0$$ $CellContext`m$$^3 \
$CellContext`\[Mu]$$ $CellContext`\[Omega]$$^2 
           Cos[$CellContext`\[CurlyPhi]$$] + 
           E^($CellContext`t (-$CellContext`\[Mu]$$ - ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
              2 $CellContext`m$$)) $CellContext`f0$$ $CellContext`m$$^3 ((-4) \
$CellContext`k$$ $CellContext`m$$ + $CellContext`\[Mu]$$^2)^
             Rational[1, 2] $CellContext`\[Omega]$$^2 
            Cos[$CellContext`\[CurlyPhi]$$] + 
           E^($CellContext`t (-$CellContext`\[Mu]$$ + ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
              2 $CellContext`m$$)) $CellContext`f0$$ $CellContext`m$$^3 ((-4) \
$CellContext`k$$ $CellContext`m$$ + $CellContext`\[Mu]$$^2)^
             Rational[1, 2] $CellContext`\[Omega]$$^2 
            Cos[$CellContext`\[CurlyPhi]$$] + 
           2 $CellContext`f0$$ $CellContext`k$$ $CellContext`m$$^2 ((-4) \
$CellContext`k$$ $CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2] 
            Cos[$CellContext`\[CurlyPhi]$$ + $CellContext`t $CellContext`\
\[Omega]$$] - 
           2 $CellContext`f0$$ $CellContext`m$$^3 ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^
            Rational[1, 2] $CellContext`\[Omega]$$^2 
           
           Cos[$CellContext`\[CurlyPhi]$$ + $CellContext`t $CellContext`\
\[Omega]$$] - 2 
           E^($CellContext`t (-$CellContext`\[Mu]$$ - ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
             2 $CellContext`m$$)) $CellContext`f0$$ $CellContext`k$$ \
$CellContext`m$$^3 $CellContext`\[Omega]$$ Sin[$CellContext`\[CurlyPhi]$$] + 
           2 E^($CellContext`t (-$CellContext`\[Mu]$$ + ((-4) \
$CellContext`k$$ $CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
              2 $CellContext`m$$)) $CellContext`f0$$ $CellContext`k$$ \
$CellContext`m$$^3 $CellContext`\[Omega]$$ Sin[$CellContext`\[CurlyPhi]$$] + 
           E^($CellContext`t (-$CellContext`\[Mu]$$ - ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
              2 $CellContext`m$$)) $CellContext`f0$$ $CellContext`m$$^2 \
$CellContext`\[Mu]$$^2 $CellContext`\[Omega]$$ 
            Sin[$CellContext`\[CurlyPhi]$$] - 
           E^($CellContext`t (-$CellContext`\[Mu]$$ + ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
             2 $CellContext`m$$)) $CellContext`f0$$ $CellContext`m$$^2 \
$CellContext`\[Mu]$$^2 $CellContext`\[Omega]$$ 
           Sin[$CellContext`\[CurlyPhi]$$] - 
           E^($CellContext`t (-$CellContext`\[Mu]$$ - ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
             2 $CellContext`m$$)) $CellContext`f0$$ $CellContext`m$$^2 \
$CellContext`\[Mu]$$ ((-4) $CellContext`k$$ $CellContext`m$$ + $CellContext`\
\[Mu]$$^2)^Rational[1, 2] $CellContext`\[Omega]$$ 
           Sin[$CellContext`\[CurlyPhi]$$] - 
           E^($CellContext`t (-$CellContext`\[Mu]$$ + ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
             2 $CellContext`m$$)) $CellContext`f0$$ $CellContext`m$$^2 \
$CellContext`\[Mu]$$ ((-4) $CellContext`k$$ $CellContext`m$$ + $CellContext`\
\[Mu]$$^2)^Rational[1, 2] $CellContext`\[Omega]$$ 
           Sin[$CellContext`\[CurlyPhi]$$] + 
           2 E^($CellContext`t (-$CellContext`\[Mu]$$ - ((-4) \
$CellContext`k$$ $CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
              2 $CellContext`m$$)) $CellContext`f0$$ $CellContext`m$$^4 \
$CellContext`\[Omega]$$^3 Sin[$CellContext`\[CurlyPhi]$$] - 2 
           E^($CellContext`t (-$CellContext`\[Mu]$$ + ((-4) $CellContext`k$$ \
$CellContext`m$$ + $CellContext`\[Mu]$$^2)^Rational[1, 2])/(
             2 $CellContext`m$$)) $CellContext`f0$$ $CellContext`m$$^4 \
$CellContext`\[Omega]$$^3 Sin[$CellContext`\[CurlyPhi]$$] + 
           2 $CellContext`f0$$ $CellContext`m$$^2 $CellContext`\[Mu]$$ ((-4) \
$CellContext`k$$ $CellContext`m$$ + $CellContext`\[Mu]$$^2)^
             Rational[1, 2] $CellContext`\[Omega]$$ 
            Sin[$CellContext`\[CurlyPhi]$$ + $CellContext`t $CellContext`\
\[Omega]$$])))/(((-4) $CellContext`k$$ $CellContext`m$$ + \
$CellContext`\[Mu]$$^2)^Rational[1, 2] (
         2 $CellContext`k$$ $CellContext`m$$ - $CellContext`\[Mu]$$^2 + \
$CellContext`\[Mu]$$ ((-4) $CellContext`k$$ $CellContext`m$$ + $CellContext`\
\[Mu]$$^2)^Rational[1, 2] - 
         2 $CellContext`m$$^2 $CellContext`\[Omega]$$^2) ((-2) \
$CellContext`k$$ $CellContext`m$$ + $CellContext`\[Mu]$$^2 + $CellContext`\
\[Mu]$$ ((-4) $CellContext`k$$ $CellContext`m$$ + $CellContext`\[Mu]$$^2)^
           Rational[1, 2] + 
         2 $CellContext`m$$^2 $CellContext`\[Omega]$$^2)), {$CellContext`t, 0,
          10}, PlotRange -> {-1, 1}], 
      "Specifications" :> {{{$CellContext`m$$, 0.05, "masse en kg"}, 0.05, 1, 
         0.001}, {{$CellContext`\[Mu]$$, 0.1, 
          "coefficient de frottement en kg/s"}, 0.1, 1, 
         0.01}, {{$CellContext`k$$, 20, "raideur en N/m"}, 20, 1000, 
         1}, {{$CellContext`x0$$, 0.01, "position initiale en m"}, 0.01, 1, 
         0.01}, {{$CellContext`f0$$, 0.9, "force en N"}, 0.1, 1, 
         0.1}, {{$CellContext`\[Omega]$$, 19.9, "pulsation en rad/s"}, 0, 100,
          0.01}, {{$CellContext`\[CurlyPhi]$$, 0, "d\[EAcute]phasage en rad"},
          0, 2 Pi, Rational[1, 20] Pi}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{604., {350., 357.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.51089883064708*^9, 3.510899189962701*^9, 
  3.510899224229686*^9, 3.510899328546505*^9}]
}, Open  ]]
},
WindowSize->{1548, 673},
WindowMargins->{{-54, Automatic}, {Automatic, 21}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1257, 32, 27747, 694, 1026, "Input"],
Cell[29007, 728, 15123, 244, 731, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature Fw0JuCJpcjBNBAwcZbOf2w9I *)
